Bug 1010973 - Quickstarts
Quickstarts
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER4
: ---
Assigned To: Thomas Hauser
Pavol Srna
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 08:21 EDT by Nick Cross
Modified: 2014-02-06 10:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Cross 2013-09-23 08:21:08 EDT
Should S-RAMP quickstarts be linked to the S-RAMP installation? And the same for the RTGov quickstarts?
Comment 2 Thomas Hauser 2013-09-24 10:00:57 EDT
This kind of relationship is added in http://git.app.eng.bos.redhat.com/?p=jbossas-installer.git;a=commit;h=2e39e04ec2010a4010022e377adccb32f85119d6

If a product is deselected, the corresponding quickstart will also be deselected.

The quickstarts may be selected / deselected purposefully by the user. For example, selecting FSW Quickstarts will not select FSW automatically; selecting FSW *will* select FSW Quickstarts automatically, but FSW Quickstarts can be deselected without deselecting FSW itself.
Comment 6 Pavol Srna 2013-10-23 06:49:08 EDT
Verified in ER6.

Note You need to log in before you can comment on or make changes to this bug.